#' Industrialization-Democracy Data
#'
#' A dataset from Bollen (1989) containing measures of political democracy and
#' industrialization for 75 developing countries in 1960 
#' and 1965. The variables are as follows:
#'
#' \itemize{
#'   \item y1. freedom of the press, 1960 
#'   \item y2. freedom of political opposition, 1960 
#'   \item y3. fairness of elections, 1960 
#'   \item y4. effectiveness of elected legislature, 1960
#'   \item y5. freedom of the press, 1965
#'   \item y6. freedom of political opposition, 1965
#'   \item y7. fairness of elections, 1965
#'   \item y8. effectiveness of elected legislature, 1965
#'   \item x1. natural log of GNP per capita, 1960
#'   \item x2. natural log of energy consumption per capita, 1960
#'   \item x3. arcsin of square root of percentage of labor force in industry, 1960


#' }
#'
#' @docType data
#' @keywords datasets
#' @name bollen1989a
#' @usage bollen1989a
#' @format A data frame with 75 rows and 9 variables
#' @references Bollen, K. A. (1989). Structural equation models. New York: Wiley-Interscience.
NULL
